<?xml version="1.0" encoding="UTF-8"?>
<xparam>
  <item>
    <!-- 单聊右上角的图片广告 淘宝站 -->
    <strSiteID>cntaobao</strSiteID>
    <strSoceID>mm_12852562_1778064_11232414</strSoceID>
    <strDestID>mm_12852562_1778064_11232414</strDestID>
  </item>
  <item>
    <!-- 单聊右上角的图片广告 中国站 -->
    <strSiteID>cnalichn</strSiteID>
    <strSoceID>mm_12852562_1778064_11232414</strSoceID>
    <strDestID>mm_12852562_1778064_27960609</strDestID>
  </item>
  
  <item>
    <!-- 单聊左下角的文字链广告 淘宝站 -->
    <strSiteID>cntaobao</strSiteID>
    <strSoceID>mm_12852562_1778064_11232398</strSoceID>
    <strDestID>mm_12852562_1778064_11232398</strDestID>
  </item>
  <item>
    <!-- 单聊左下角的文字链广告 中国站 -->
    <strSiteID>cnalichn</strSiteID>
    <strSoceID>mm_12852562_1778064_11232398</strSoceID>
    <strDestID>mm_12852562_1778064_27966457</strDestID>
  </item>
  
  <item>
    <!-- 群聊右上角的图片广告 淘宝站 -->
    <strSiteID>cntaobao</strSiteID>
    <strSoceID>mm_12852562_1778064_11232424</strSoceID>
    <strDestID>mm_12852562_1778064_11232424</strDestID>
  </item>
  <item>
    <!-- 群聊右上角的图片广告 中国站 -->
    <strSiteID>cnalichn</strSiteID>
    <strSoceID>mm_12852562_1778064_11232424</strSoceID>
    <strDestID>mm_12852562_1778064_30004706</strDestID>
  </item>
  
  <item>
    <!-- 群聊左下角的文字链广告 淘宝站 -->
    <strSiteID>cntaobao</strSiteID>
    <strSoceID>mm_12852562_1778064_11232440</strSoceID>
    <strDestID>mm_12852562_1778064_11232440</strDestID>
  </item>
  <item>
    <!-- 群聊左下角的文字链广告 中国站 -->
    <strSiteID>cnalichn</strSiteID>
    <strSoceID>mm_12852562_1778064_11232440</strSoceID>
    <strDestID>mm_12852562_1778064_30006705</strDestID>
  </item>
</xparam>